Bug 1399214 - Cloud provider list view has bad region value
Summary: Cloud provider list view has bad region value
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.6.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.7.1
Assignee: Jozef Zigmund
QA Contact: Matouš Mojžíš
URL:
Whiteboard: cloud:provider:ui
Depends On: 1371209
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-11-28 15:01 UTC by Satoe Imaishi
Modified: 2017-02-27 19:25 UTC (History)
8 users (show)

Fixed In Version: 5.7.1.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1371209
Environment:
Last Closed: 2017-02-27 19:25:15 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0320 0 normal SHIPPED_LIVE Moderate: CFME 5.7.1 bug fixes and enhancement update 2017-02-28 00:13:26 UTC

Comment 2 Jozef Zigmund 2017-01-16 14:50:52 UTC
commit 15e4db3d315cd35a6972dca78906c6fc0cc193e0
Merge: 8226212 5a0e500
Author: Satoe Imaishi <simaishi@redhat.com>
Date:   Wed Jan 11 20:39:43 2017 -0500

    Merge pull request #13420 from jzigmund/bz1371209-euwe-change_region_column_name
    
    [EUWE] Change Region column name on the Cloud Providers list view

Comment 3 Matouš Mojžíš 2017-01-26 08:38:19 UTC
Verified in 5.7.1.0. Region was renamed to CFME Region and it doesn't confuse users anymore.

Comment 5 errata-xmlrpc 2017-02-27 19:25:15 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2017-0320.html


Note You need to log in before you can comment on or make changes to this bug.